View Issue Details

IDProjectCategoryView StatusLast Update
0001276HTML & PERLBug Report - Interfacepublic2008-11-16 02:18
Reporterttfn Assigned Tofahrenheit  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001276: 'add to mylist' button on notidy generated pages doesn't use quick add
DescriptionAfter following a notify the 'add to mylist' button at the end of the line for the new file doesn't use the quick add function.
TagsNo tags attached.

Activities

fahrenheit

2008-10-12 22:10

reporter   ~0002356

please post a screenshot.
and please detail more what you are doing.

ttfn

2008-11-01 17:13

reporter   ~0002405

When I visit the web site and receive a notification of a new file I click on the 'N' to be taken to the anime page. Once there are line expanded on the episode list table for the new files. If I click on the right most icon (titled 'add to mylist') I am taken to the add to mylist page (at <http://anidb.net/perl-bin/animedb.pl?show=mylist&do=add&fid=XXXX>).

What I expected to happen when clicking on the 'add to mylist' icon was for the file to be added to my mylist automatically using the quick-add settings as specified in the javascript section of the profile.

If I click on the (+) icon at the left edge of the table for the relevant episode and click on the 'add to mylist' icon on the newly expanded section of the table the file is automatically added to my mylist using the quick-add settings as expected.

I hope this description is more helpful for you.

fahrenheit

2008-11-16 02:18

reporter   ~0002412

i think i fixed this issue.

re-open tracker item if not.

Issue History

Date Modified Username Field Change
2008-10-04 20:43 ttfn New Issue
2008-10-05 15:42 DerIdiot Status new => assigned
2008-10-05 15:42 DerIdiot Assigned To => fahrenheit
2008-10-12 22:10 fahrenheit Note Added: 0002356
2008-11-01 17:13 ttfn Note Added: 0002405
2008-11-16 02:18 fahrenheit Status assigned => resolved
2008-11-16 02:18 fahrenheit Resolution open => fixed
2008-11-16 02:18 fahrenheit Note Added: 0002412